成功升级到6.10了,庆祝一下!

为当前最终发行版之前的所有版本提供支持
回复
沧海月明
帖子: 66
注册时间: 2005-10-29 16:49
送出感谢: 0
接收感谢: 0

成功升级到6.10了,庆祝一下!

#1

帖子 沧海月明 » 2006-08-14 12:56

昨天花了一天的时间下载更新,500多兆,源很慢,要有耐心!

升级过程没提示什么错误,比较顺利!

但重启后起不来了,当时就有点急了,不会崩了吧!

仔细查了一下,用内核2.6.15-26起不来

记得我新装了个2.6.17-6的内核,怎么启动列表里面没有?只有自己加了!

终于起来了,虚惊一场啊!

晕,又提示显卡有问题,我的是ATI的卡,

我比较懒,用的是源里的fglrx ,搞了一会,没弄好

先用着ati驱动,fglrx以后再弄了

firefox 升级到2.0了,好多插件不能用了,好多网站也打不开,还不成熟啊!
黑夜给了我黑色的眼睛,我却用它来寻找ubuntu 。
eamon100
帖子: 40
注册时间: 2005-12-12 11:01
送出感谢: 0
接收感谢: 0

#2

帖子 eamon100 » 2006-08-14 19:59

显卡驱动还有问题,不能识别显卡。nvidia 的驱动也有一些问题。装了之后,文字显示不正常。
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#3

帖子 xep007 » 2006-08-16 11:15

eamon100 写了:显卡驱动还有问题,不能识别显卡。nvidia 的驱动也有一些问题。装了之后,文字显示不正常。
就是因为这一原因以及无法运行32位的MPLAYER,所以我还是退回了6.06.
gisworld
帖子: 113
注册时间: 2005-04-11 22:56
送出感谢: 0
接收感谢: 0

#4

帖子 gisworld » 2006-08-19 14:15

显卡驱动的包的名字改了
回复

回到 “老旧版本支持”